Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009408 [DCSS] Bug Report major have not tried 2015-01-15 15:56 2015-06-05 15:15
Reporter rjrrt View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009408: Shafted into yred vault with no exit
Description   1226 | D:2 | You fall through a shaft!
  1226 | D:3 | Found a basalt altar of Yredelemnul.

This is the yred vault with one translucent side, opposite a chamber with a trapped human behind a runed door. The yred vault has no exit, so being shafted into it could be death by starvation.

Game was from morgue-rjrrt-20150115-013706.txt.
(I escaped the vault with teleport scroll I was lucky enough to find by D:2.)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028408)
MarvinPA (developer)
2015-01-31 16:09

This vault already has no_tele_into, so I guess this is the return of an old bug again?
(0028611)
thevogonpoet (reporter)
2015-03-06 20:36

I see your Yred vault, and raise you a Qazlal tornado vault:
http://crawl.develz.org/morgues/trunk/vogonpoet/morgue-vogonpoet-20150306-191553.txt [^]

My lucky tele scroll didnt kick in on time :)
(0029131)
wheals (administrator)
2015-06-05 15:15

Should be fixed by |amethyst in https://github.com/crawl/crawl/commit/3a74afbabf3f5b49d. [^]

- Issue History
Date Modified Username Field Change
2015-01-15 15:56 rjrrt New Issue
2015-01-31 16:09 MarvinPA Note Added: 0028408
2015-03-06 20:36 thevogonpoet Note Added: 0028611
2015-06-05 15:15 wheals Note Added: 0029131
2015-06-05 15:15 wheals Status new => resolved
2015-06-05 15:15 wheals Fixed in Branch => 0.16 pre-release branch
2015-06-05 15:15 wheals Resolution open => done
2015-06-05 15:15 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker